import { InvoiceCreateView } from '@/shared/sections/invoice/view';

// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Create a new invoice',
};

export default function InvoiceCreatePage() {
  return <InvoiceCreateView />;
}
